Command=Kommando
description=<a href="{0}/env-vars.html" target="_blank" rel="noopener noreferrer">Liste verfügbarer Umgebungsvariablen</a>
ERRORLEVEL\ to\ set\ build\ unstable=ERRORLEVEL, mit dem der Build als instabil markiert wird
